.page-id-1461 .page-header {
  background: url('/wp-content/uploads/2016/01/platforms-2.jpg') !important;
  background-size: cover !important;
  background-position: center !important;
  padding: 10em; }
  .page-id-1461 .page-header .page-title {
    color: #fff !important; }
  .page-id-1461 .title {
    margin-bottom: 30px; }
  .page-id-1461 .projects-boxes {
    position: relative;
    background-position: center;
    background-size: cover; }
  .page-id-1461 .projects-boxes .wpb_wrapper {
    opacity: 0;
    transition: opacity 0.3s linear 0s; }
  .page-id-1461 .projects-boxes .left-project {
    border-right: 7.5px solid #fff; }
  .page-id-1461 .projects-boxes .right-project {
    border-left: 7.5px solid #fff; }
  .page-id-1461 .projects-boxes .left-project .vc_column-inner, .page-id-1461 .projects-boxes .right-project .vc_column-inner {
    padding-top: 75px !important;
    padding-bottom: 75px; }
  .page-id-1461 .projects-boxes p {
    z-index: 20000000;
    position: relative;
    color: #fff; }
  .page-id-1461 .projects-boxes .vc_column-inner {
    position: relative; }
  .page-id-1461 .projects-boxes .projects-overlay {
    position: absolute;
    background: #000;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: opacity 0.3s linear 0s; }
  .page-id-1461 .projects-boxes .vc_col-md-6 .vc_column-inner {
    background-position: center;
    background-size: cover; }
  .page-id-1461 .pb-half .vc_column-inner {
    padding-bottom: 35px; }
  .page-id-1461 .projects-boxes.vc_row:nth-child(2) {
    padding: 5em; }
  .page-id-1461 img.attachment-anps-portfolio.size-anps-portfolio.wp-post-image {
    height: 22em;
    width: auto;
    display: block;
    margin-left: auto;
    margin-right: auto; }
  .page-id-1461 .projects-hover-bg {
    width: auto;
    height: 22em;
    margin-left: auto;
    margin-right: auto;
    display: block; }
  .page-id-1461 .selected {
    color: #88173b !important; }

.single-portfolio .section .col-md-7 {
  display: none; }
  .single-portfolio .section .col-md-5 {
    width: 100%; }
    .single-portfolio .section .col-md-5 .title {
      display: none; }
    .single-portfolio .section .col-md-5 .facts {
      color: #fff;
      text-align: center;
      background-position: center;
      background-size: cover;
      height: 100%;
      width: 100%; }
      .single-portfolio .section .col-md-5 .facts .vc_column-inner {
        padding: 50px;
        padding-top: 50px !important; }
        .single-portfolio .section .col-md-5 .facts .vc_column-inner h3 {
          color: #fff; }
    .single-portfolio .section .col-md-5 .quote {
      background-attachment: fixed;
      padding: 40px; }
      .single-portfolio .section .col-md-5 .quote:before {
        content: '\A';
        position: absolute;
        width: 100%;
        height: 100%;
        padding: 87px;
        top: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.5);
        opacity: 1; }
      .single-portfolio .section .col-md-5 .quote p em {
        color: #fff !important; }
  .single-portfolio .page-header {
    background: url('/wp-content/uploads/2016/01/platforms-2.jpg') !important;
    background-size: cover !important;
    background-position: center !important;
    padding: 10em; }
  .single-portfolio .page-header .page-title {
    color: #fff !important; }
  .single-portfolio .title {
    margin-bottom: 30px; }
